
/* This CSS sets the default styles for forms. */

input,
select,
textarea,
.textarea { }

fieldset {
    border: 1px solid #CCC;
    padding: 8px;
}

.ie fieldset { padding-top: 0; }

label { display: block; }

legend {
    font-weight: bold;
    padding: 0 6px;
}

input { background: #FFFFFF; }

input[type="text"],
input[type="password"],
input[type="file"],
input[type="submit"],
input[type="button"],
input[type="reset"],
select,
textarea,
.textarea {
    background-image: url(../images/forms/input_shadow.png);
    background-repeat: no-repeat;
    border: 1px solid;
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    font: 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 5px 1px;
    margin-bottom: 1em;
    text-shadow: 1px 1px 1px #BBBBBB;
}

select { padding: 1px; }

input[type="image"] {
    background: transparent none;
    border: none;
    padding: 0;
}

input[type="submit"],
input[type="button"],
input[type="reset"] {
    background: #F5F5F5 url(../images/forms/button.png) repeat-x 0 0;
    border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
    color: #34404F;
    cursor: pointer;
    font-weight: bold;
    overflow: visible;
    padding: 5px;
    width: auto;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
    border: 1px dashed #b21d1d;
    -webkit-box-shadow: 0px 0px 5px #ccc;
    -moz-box-shadow: 0px 0px 5px #ccc;
    box-shadow: 0px 0px 5px #ccc;
}

input[type="checkbox"],
input[type="radio"] { vertical-align: baseline; }

input[type="checkbox"] + label,
input[type="radio"] + label { line-height: 2em; }

input.readonly,
input[readonly="readonly"],
input.readonly.focus,
input[readonly="readonly"].focus,
input.readonly:focus,
input[readonly="readonly"]:focus {
    background-image: url(../images/design_elements/gradient-left-right.png);
    background-position: 0% 50%;
    background-repeat:repeat-y;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.journal-content-article td input[type="text"],
.journal-content-article td select,
.denr-portlet td input[type="text"],
.denr-portlet td select {
    width: 97%;
    margin-bottom: 0;
}

/* ---------- IE6 chokes on attribute selectors in a chain, so we separate them into their own rule ---------- */

input.password {
    background-image: url(../images/forms/input_shadow.png);
    background-repeat: no-repeat;
    border: 1px solid;
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    font: 1em Arial, Helvetica, Verdana, sans-serif;
    padding: 5px 1px;
}
.ie6 input.text,
.ie6 input.submit,
.ie6 input.file,
.ie6 input.button {
    background-image: url(../images/forms/input_shadow.png);
    background-repeat: no-repeat;
    border: 1px solid;
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    font: 1em Arial, Helvetica, Verdana, sans-serif;
    padding: 5px 1px;
}

.ie6 input.submit,
.ie6 input.button {
    background: #F5F5F5 url(../images/forms/button.png) repeat-x 0 0;
    border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
    color: #34404F;
    cursor: pointer;
    font-weight: bold;
    padding: 5px;
}

input.focus,
input:focus,
textarea.focus,
textarea:focus { border: 1px dashed #b21d1d; }
.ie6 input.focus,
.ie6 textarea.focus { border: 1px dashed #b21d1d; }

input[value="Save and Approve"],
input[value="Save and Approve"]:hover { border: 2px dotted #b21d1d; }

.web-form-portlet select,
.denr-portlet select { font-weight: bold; }

/* ---------- Google Docs generated forms ---------- */

/*custom web forms constructed with google-docs' classes*/
#confirmation { display: none; }

.ss-powered-by {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 20px;
    font-size: 90%;
}

p.ss-form-desc,
p.ss-form-desc em { font-weight: bold; }

.ss-form-entry { padding: .25em; }

li.ss-form-entry { padding: 0; }

.ss-required-asterisk { color: #b21d1d; }

#required-msg {
    color: #b21d1d;
    display: none;
}

.required-good {
    border: none;
    background-color: transparent;
}

.required-bad {
    border: 1px solid #b21d1d;
    background-color: #F1E1E7;
}

.errorbox-good { margin: .5em 0; }

.ss-q-help {
    background-color: rgb(255, 255, 201);
    background-color: rgba(255, 255, 0, 0.2);
    color:#3A522E;
    display:inline-block;
    font-size:0.9em;
    letter-spacing: .1em;
 1line-height:1.2;
    max-width:36em;
}

.ss-q-help + input[type="text"],
.ss-q-help + select { display: block; }

.google-form ul label,
#registration ul label { display: inline; }

.google-form .ss-q-title { 
    font-weight: bold; 
    font-size: 110%; 
}
.google-form .ss-q-title .ss-required-asterisk { font-weight: normal; } 

.google-form ul li,
#registration ul li { list-style: none; }

.ss-choices { margin-top: .25em; }

input.vsmall { width: 6em; }

input.small { width: 12em; }

input.medium { width: 25em; }

input.large { width: 95%; }

/* ---------- Feedback form ---------- */

.feedback-form ul label { display: inline; }

.feedback-form ul li { list-style: none; }

/*This stylesheet sets the styles for the feedback form*/

/* ---------- FEEDBACK ---------- */

a#feedback-tab {
    position:fixed;
    z-index:95;
    top:102px;
    right:0px;
    width:17px;
    height:100px;
    background-color: #ffffff;
    background-image:url(../images/design_elements/feedback-tab.png);
    background-position:left;
    background-repeat:no-repeat;
    cursor:pointer;
    overflow:hidden;
    text-indent:-100000px;
    border-bottom: none;
}

.ie6 a#feedback-tab { display: none; }

.staging #feedback-tab { display: none !important; }

a#feedback-tab:hover { width:30px; }

div#feedback-wrapper {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    background-color: rgba(0, 0, 0, .8);
    z-index: 400;
}

.ie7 div#feedback-wrapper,
.ie8 div#feedback-wrapper { background: transparent url(../images/design_elements/trans-black-bg-80.png) repeat; }


#feedback-form {
    width: 60%;
    position:absolute;
    top: 50px;
    margin:0 20%;
    background-color:#dfdfdf;
    padding: 12px;
    opacity: 1.0;
    filter: alpha(opacity=100);
    z-index: 401;
    background-image:url(../images/design_elements/nav-mega-menu-bg.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}

.ie7 #feedback-form,
.ie8 #feedback-form { border: 1px solid #CCC; }

#feedback-form fieldset { border: none; }

#feedback-form .dots-note p {
    width: 250px;
    float: right;
    text-align: right;
}

#feedback-form h2 { margin: 0.3em 0; }

#feedback-form .attention { display: none; }

#feedback-form .attention.dots { display: inline; }

#feedback-form .ss-form-entry { padding: 0; }

#feedback-form input[type="text"],
#feedback-form input[type="password"],
#feedback-form input[type="file"],
#feedback-form input[type="submit"],
#feedback-form input[type="button"],
#feedback-form input[type="reset"],
#feedback-form select,
#feedback-form textarea,
#feedback-form .textarea { margin-bottom: 0.25em; }

#ftabs { margin-bottom: 10px; }

#ftabs a { text-shadow: 1px 1px 1px #bbbbbb; }

#ftabs a.selected,
#ftabs a.selected:hover {
    border-bottom: 3px solid #55677F;
    text-shadow: none;
    cursor: default;
    color: #55677F;
}

.ftab {
    display: inline-block;
    margin: 0em 2em 0em 0em;
    font-weight: bold;
}

.ie7 .ftab,
.ie8 .ftab {
    margin-right: 1em;
    font-size: .85em;
}

.f1,
.f2,
.f3,
.f4,
#sb1,
#sb2,
#sb3,
#sb4 { display: none; }

#feedback-form .optional {
    margin-left: 8px;
    font-size: 90%;
    color: #aaa;
}

.feedback-close {
    background-color:transparent;
    background-image: url(../images/design_elements/feedback-close.png);
    background-repeat: no-repeat;
    background-position: top left;
    border-bottom: none;
    height:36px;
    width:36px;
    line-height:24px;
    position:absolute;
    right:-12px;
    top:-12px;
    text-align:center;
    text-decoration:none;
}

.ie7 .feedback-close,
.ie8 .feedback-close {
    top: 0;
    right: 0;
}

a.feedback-close:link { border-bottom: none; }

a.feedback-close:visited { }

a.feedback-close:hover { border-bottom: none !important; background-position: 0px -36px; }

a.feedback-close:active { }

.required-msg {
    color: #b21d1d;
    display: none;
}

input.disabled[type="submit"],
input.disabled[type="button"] {
    color: #ddd;
    border-color: #EFEFEF #DEDEDE #DEDEDE #EFEFEF;
}

input.disabled[type="submit"]:hover,
input.disabled[type="button"]:hover {
    border-color: #EFEFEF #DEDEDE #DEDEDE #EFEFEF;
    border-style: solid;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input.disabled { cursor: default; }

.confirmation { display: none; }

.confirmation h4.success {
    background-color: rgb(255, 255, 201);
    background-color: rgba(255, 255, 0, 0.2);
    color:#3A522E;
    max-width:22em;
}

.confirmation h4.failure { color: #b21d1d; }

.messages {
    position: absolute;
    bottom: 0;
    left: 100px;
}

.messages .required-msg,
.messages .success { margin-bottom: 30px; }

/* ---------- Misc ---------- */

#_15_xsdContent,             /* plain editor */
#_15_xsdContent_cp,          /* rich  editor */
#_15_xslContent,             /* plain editor */
#_15_xslContent_cp {         /* rich  editor */ height: 410px !important;               /* override inline style height="470px", which is preventing the
                                             * bottom buttons from showing in the structure/template editor */ }
